AuthorName: ''
Categories:
- repo
- Multimedia
- 系统.系统组件
- 多媒体.语音合成
CurrentVersionCode: 2147483647
IssueTracker: ''
Name: Google Text-to-speech Engine All Voices Offline
SourceCode: ''
Summary: ''
WebSite: ''
